Subject: [OPSAWG] Éric Vyncke's No Objection on draft-ietf-opsawg-vpn-common-10: (with COMMENT)

From: Éric Vyncke via Datatracker <[email-masked]>
Date: Wed, 22 Sep 2021 13:09:56 -0700

Éric Vyncke has entered the following ballot position for
draft-ietf-opsawg-vpn-common-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-vpn-common/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

As I am abroad on vacations, I had not time to review in depth this document,
hence I am trusting the Internet directorate Last-Call review by Suresh:
https://datatracker.ietf.org/doc/review-ietf-opsawg-vpn-common-09-intdir-lc-krishnan-2021-08-30/

I was about to post similar comments as Erik Kline's ones about the lack of
IPv6 terminology in the classification but Med's reply is OK. May I suggest
though to clearly reference RFC 8519 (which should be updated) where this topic
is discussed ? I also appreciate the reuse of the (incomplete) ACL YANG modules.

Regards

-éric

---

From: <[email-masked]>
Date: Thu, 23 Sep 2021 05:30:07 +0000

Hi Eric, 

Thank you for the comment. 

I added this NEW text: 

   The QoS match criteria reuse groupings that are defined in the
   packet fields module "ietf-packet-fields" (Section 4.2 of
   [RFC8519]).

Cheers,
Med

> -----Message d'origine-----
> De : Éric Vyncke via Datatracker [mailto:[email-masked]]
> Envoyé : mercredi 22 septembre 2021 22:10
> À : The IESG <[email-masked]>
> Cc : [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Objet : Éric Vyncke's No Objection on draft-ietf-opsawg-vpn-common-10:
> (with COMMENT)
> 
> As I am abroad on vacations, I had not time to review in depth this
> document, hence I am trusting the Internet directorate Last-Call review
> by Suresh:
> IPv6 terminology in the classification but Med's reply is OK. May I
> suggest though to clearly reference RFC 8519 (which should be updated)
> where this topic is discussed ? I also appreciate the reuse of the
> (incomplete) ACL YANG modules.
> 
> Regards
> 
> -éric
> 
> 

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.